1770342559239
13941,2.3.0
13937,2.2.0
17517,2.2.0
12,2.4.0
6864,2.5.0
14,2.4.0
17878,1.27.0.v20221112-0806
13942,2.3.0
15,2.3.0
23363,2.5.0
8744,1.27.0.v20201111-1638
1965,2.2.0
9245,2.4.0
24328,2.2.0
9243,2.4.0
20853,2.2.0
11203,2.4.0
22,2.3.0
11619,2.4.0
6373,2.4.0
12757,1.33.0
17484,2.2.0
17485,2.2.0
18095,2.5.0
17486,2.2.0
20151,1.27.0.v20221112-0806
7036,2.4.0
7031,2.4.0
20695,1.27.0.v20221112-0806,1.33.0
9509,2.5.0
24587,1.33.0
1939,1.33.0
7035,2.4.0
18970,2.2.0
22016,2.5.0
18215,2.5.0
8911,1.27.0.v20221112-0806
3744,2.5.0
11961,1.27.0.v20201111-1638
19604,1.27.0.v20221112-0806
15915,2.5.0
17809,2.2.0
20337,1.27.0.v20201111-1638
12988,2.5.0
18425,2.2.0
393,2.4.0
1414,2.2.0
2884,1.27.0.v20221112-0806
20710,2.5.0
6825,2.4.0
14795,2.5.0
22406,1.27.0.v20221112-0806,1.33.0
6,2.5.0
23356,2.5.0
11878,2.2.0
19968,2.5.0
23377,2.5.0
11927,2.4.0
19186,1.27.0.v20201111-1638
8610,2.4.0
23446,2.4.0
11425,2.5.0
11427,2.2.0
11423,2.2.0
23977,1.27.0.v20201111-1638
11428,2.2.0
23975,1.27.0.v20201111-1638
11426,2.2.0
23979,1.27.0.v20201111-1638
20360,1.33.0
23958,1.27.0.v20201111-1638
2965,2.2.0
2463,2.4.0
16760,2.0.0,1.33.0
22088,2.5.0
22871,2.4.0
3585,2.5.0
13273,2.5.0
2465,2.5.0
4181,2.4.0
16501,2.0.0,1.33.0
6591,1.27.0.v20221112-0806
23965,2.5.0
3468,1.27.0.v20221112-0806,1.33.0
1462,2.5.0
18389,2.5.0
15928,1.27.0.v20201111-1638
7589,2.5.0
21512,1.27.0.v20221112-0806
15307,2.4.0
15771,2.4.0
21511,1.27.0.v20221112-0806
7991,1.27.0.v20221112-0806
5431,2.0.0,1.33.0
3474,2.5.0
2968,2.5.0
20193,2.5.0
20194,2.4.0
20195,2.4.0
20196,2.3.0
23828,2.5.0
18199,2.5.0
11635,2.2.0
20031,1.27.0.v20201111-1638
17574,2.5.0
18659,2.2.0
10457,1.27.0.v20221112-0806
2288,1.27.0.v20221112-0806,1.33.0
13048,1.27.0.v20221112-0806
1864,1.27.0.v20221112-0806,1.33.0
7827,2.5.0
2966,2.4.0
2418,2.2.0
18640,2.2.0
1452,1.27.0.v20201111-1638
17483,2.5.0
23966,1.27.0.v20201111-1638
12355,2.5.0
20942,2.5.0
20718,2.5.0
6923,2.3.0
18869,2.5.0
15453,1.27.0.v20201111-1638
21145,2.1.0
11422,2.5.0
21142,2.0.0
17786,2.5.0
23256,2.5.0
6360,2.2.0
17586,2.2.0
11133,1.27.0.v20201111-1638
15991,2.4.0
9643,1.27.0.v20221112-0806
4297,1.27.0.v20221112-0806,1.33.0
20230,1.27.0.v20201111-1638
23455,2.5.0
22523,2.5.0
19881,1.27.0.v20221112-0806
3282,2.5.0
23866,1.27.0.v20221112-0806
5111,2.2.0
6014,2.2.0
3815,2.4.0
9591,1.27.0.v20201111-1638
13534,1.27.0.v20221112-0806
12023,1.27.0.v20201111-1638
9593,1.27.0.v20201111-1638
9590,1.27.0.v20201111-1638
15448,2.0.0,1.33.0
12205,2.4.0
11103,2.5.0
10527,2.5.0
3824,1.27.0.v20221112-0806
16892,2.2.0
6301,2.0.0,1.27.0.v20221112-0806,1.33.0
3300,2.2.0
3302,1.27.0.v20221112-0806
23452,2.5.0
24808,2.5.0
3301,1.27.0.v20221112-0806
5064,2.4.0
11890,2.2.0
12066,2.5.0
11891,2.2.0
18285,2.2.0
23668,1.27.0.v20221112-0806
2338,1.33.0
5505,2.2.0
18283,2.2.0
465,2.2.0
3491,2.4.0
18284,2.2.0
22477,2.5.0
17414,2.5.0
14671,2.0.0,1.27.0.v20221112-0806,1.33.0
1435,1.27.0.v20201111-1638
10751,2.3.0
2517,2.2.0
8492,1.33.0
820,2.0.0,1.33.0
20421,1.27.0.v20201111-1638
20419,1.27.0.v20201111-1638
6138,1.33.0
20422,1.27.0.v20221112-0806
20420,1.27.0.v20221112-0806
20986,2.3.0
13522,2.2.0
21677,2.4.0
16227,1.27.0.v20221112-0806
9899,2.2.0
24881,2.5.0
11405,1.27.0.v20201111-1638
21831,1.27.0.v20221112-0806
22957,1.27.0.v20201111-1638
23478,2.4.0
23717,1.27.0.v20221112-0806
4795,2.3.0
10771,2.5.0
15537,1.33.0
868,2.2.0
334,1.27.0.v20201111-1638
3032,1.33.0
3312,1.27.0.v20221112-0806,1.33.0
3288,2.2.0
23477,2.4.0
16211,1.27.0.v20221112-0806,1.33.0
21006,2.5.0
4859,2.5.0
5697,2.4.0
19735,2.5.0
4166,1.27.0.v20201111-1638
5037,2.5.0
4783,1.27.0.v20221112-0806
23321,2.2.0
22411,2.4.0
3135,2.5.0
12291,1.27.0.v20221112-0806
10584,2.5.0
10817,1.27.0.v20221112-0806
16444,1.27.0.v20221112-0806
8392,1.27.0.v20221112-0806
10791,1.27.0.v20201111-1638
9325,1.27.0.v20221112-0806
13760,2.2.0
10939,2.3.0
11913,2.5.0
2800,1.27.0.v20201111-1638
7005,2.0.0,1.27.0.v20221112-0806,1.33.0
10938,2.4.0
21432,2.3.0
19554,2.4.0
1054,2.2.0
4380,2.4.0
13716,2.2.0
13717,2.2.0
13720,2.2.0
17431,1.27.0.v20201111-1638
4830,2.5.0
150,1.27.0.v20221112-0806
3269,2.2.0
3271,2.2.0
23357,2.5.0
18537,2.5.0
